Login | Packages | Support | Bugs 

Top Level :: Images :: gmagick

gmagick 1.1.7RC1

Package Information
Summary Provides a wrapper to the GraphicsMagick library.
Maintainers Vito Chin <vito@php.net> (lead) [wishlist] [details]
Mikko Koppanen <mkoppanen@php.net> (lead) [wishlist] [details]
License PHP License
Description Gmagick is a php extension to create, modify and obtain meta information of images using the GraphicsMagick API.
This extension requires GraphicsMagick version 1.2.6+ and PHP 5.1.3+.
Release notes
Version 1.1.7RC1
(beta)
setInterlaceScheme now returns Gmagick object itself instead of boolean

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ]
[ Report new bug ]

Dependencies for release 1.1.7RC1
PHP Version: PHP 5.1.3 or newer
PEAR Package: PEAR 1.4.0 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2014 The PHP Group
All rights reserved.
Last updated: Tue Oct 15 08:05:03 2013 UTC
Bandwidth and hardware provided by: pair Networks